 .u-section-1 {
  min-height: 804px;
}

.u-section-1 .u-shape-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -268px auto 0 calc(((100% - 1140px) / 2) + 485px);
}

.u-section-1 .u-shape-2 {
  height: 268px;
  margin-top: 484px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-3 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 710px;
  grid-gap: 10px 10px;
  width: 1140px;
  margin: -466px auto 0;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-25 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-26 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-27 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-28 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-29 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-30 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 22px;
    height: 22px;
  }

  .u-section-1 .u-carousel-thumbnail-30 {
    width: 22px;
    height: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 14px;
    height: 14px;
  }

  .u-section-1 .u-carousel-thumbnail-30 {
    width: 14px;
    height: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 8px;
    height: 8px;
  }

  .u-section-1 .u-carousel-thumbnail-30 {
    width: 8px;
    height: 8px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1022px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 134px;
    margin-left: calc(((100% - 1140px) / 2) + 528px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 108px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
    margin-top: -198px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 2px;
    height: 2px;
  }

  .u-section-1 .u-carousel-thumbnail-30 {
    width: 2px;
    height: 2px;
  }
} .u-section-2 {
  min-height: 792px;
}

.u-section-2 .u-shape-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-3 {
  height: 268px;
  margin-top: -792px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 200px;
  margin: -268px calc(((100% - 1140px) / 2) + 470px) 0;
}

.u-section-2 .u-gallery-1 {
  height: 710px;
  width: 1140px;
  margin: 18px auto -244px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 80px;
    height: 80px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 80px;
    height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 60px;
    height: 60px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 38px;
    height: 38px;
  }
} .u-section-3 {
  min-height: 804px;
}

.u-section-3 .u-shape-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-shape-2 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-3 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -268px auto 0 calc(((100% - 1140px) / 2) + 417px);
}

.u-section-3 .u-gallery-1 {
  height: 710px;
  width: 1140px;
  margin: 18px auto -512px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 90px;
    height: 90px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 90px;
    height: 90px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 90px;
    height: 90px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 90px;
    height: 90px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 90px;
    height: 90px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 90px;
    height: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 475px);
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 57px;
    height: 57px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 57px;
    height: 57px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 57px;
    height: 57px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 57px;
    height: 57px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 57px;
    height: 57px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 57px;
    height: 57px;
  }
} .u-section-4 {
  min-height: 804px;
}

.u-section-4 .u-shape-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-shape-2 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-4 .u-shape-3 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 270px;
  margin: -268px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 710px;
  width: 1140px;
  margin: 18px auto -512px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 435px);
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 80px;
    height: 80px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 80px;
    height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 486px);
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 38px;
    height: 38px;
  }
} .u-section-5 {
  min-height: 804px;
}

.u-section-5 .u-shape-1 {
  height: 268px;
  margin-top: 536px;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-5 .u-shape-3 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -268px auto 0 calc(((100% - 1140px) / 2) + 405px);
}

.u-section-5 .u-gallery-1 {
  height: 710px;
  width: 1140px;
  margin: 18px auto 24px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 90px;
    height: 90px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 90px;
    height: 90px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 90px;
    height: 90px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 90px;
    height: 90px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 90px;
    height: 90px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 90px;
    height: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    margin-top: 703px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -249px;
    margin-left: calc(((100% - 1140px) / 2) + 467px);
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 57px;
    height: 57px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 57px;
    height: 57px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 57px;
    height: 57px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 57px;
    height: 57px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 57px;
    height: 57px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 57px;
    height: 57px;
  }
} .u-section-6 {
  min-height: 804px;
}

.u-section-6 .u-shape-1 {
  height: 268px;
  margin-top: 536px;
  margin-bottom: 0;
}

.u-section-6 .u-shape-2 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-6 .u-shape-3 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -268px auto 0 calc(((100% - 1140px) / 2) + 404px);
}

.u-section-6 .u-gallery-1 {
  height: 710px;
  width: 1140px;
  margin: 18px auto 24px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-10 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-11 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-12 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-13 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-14 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-15 {
    width: 59px;
    height: 59px;
  }

  .u-section-6 .u-carousel-thumbnail-16 {
    width: 59px;
    height: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-10 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-11 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-12 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-13 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-14 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-15 {
    width: 45px;
    height: 45px;
  }

  .u-section-6 .u-carousel-thumbnail-16 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-10 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-11 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-12 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-13 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-14 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-15 {
    width: 34px;
    height: 34px;
  }

  .u-section-6 .u-carousel-thumbnail-16 {
    width: 34px;
    height: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    margin-top: 517px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -249px;
    margin-left: calc(((100% - 1140px) / 2) + 466px);
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
    margin-bottom: 43px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-10 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-11 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-12 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-13 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-14 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-15 {
    width: 21px;
    height: 21px;
  }

  .u-section-6 .u-carousel-thumbnail-16 {
    width: 21px;
    height: 21px;
  }
}